import React from 'react';
export default function MobileChargeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m460-280 120-240h-80v-160L380-440h80zM200-40v-880h558v210h42v173h-42v497z" })));
}
